/* Author: Roland Löbel | 5knoten.de
 * Created: 10.03.2026
 */

/* hide "Aktivitätsmedium" from display */
.crm-case-activity-form-block-medium_id,
.crm-case-form-block-medium_id {
	display:none;
}

/* hide Timeline from display */
#s2id_timeline_id {
	display:none;
}

/* hide "Fall-Aktivitäten prüfen" from display */
#s2id_report_id {
	display:none;
}

/* hide "weitere Beziehungen from Digitale Akte display */
.crm-case-other-relationships-block {
	display:none
}

/* Hide the umbuchen option from the event self service page */
.page-civicrm-event-selfsvcupdate form#SelfSvcUpdate select#action option[value="1"] {
	display: none;
}
